var qtCms_search_default_s="1"; //0：百度 1：谷歌 2：奇虎 3：购物 4：搜狗 5：站内
var qtCms_search_btn_google=""; //0:默认的集成搜索 1：自己增加代码搜索
//名字、是否显示(1显示0隐藏)、默认显示(数字为1的那个)
var qtCms_search_bar=[
					  ["百度","1","0","0"],
					  ["谷歌","1","0","1"],
					  ["奇虎","1","0","2"],
					  ["购物","1","0","3"],
					  ["搜狗","1","0","4"],
					  ["站内","1","0","5"],
					  ["狗狗","1","0","6"],
					  ["SOSO","1","0","7"],
					  ["有道","1","0","8"],
					  ];
var qtCms_search_xiala_display="0"; //1显示，0隐藏
//是否开启手写功能
var qtCms_search_hand_d="0"; //1显示，0隐藏




if(G_Newqt_G_lm_google_s=="pub-0520467129961361")G_Newqt_G_lm_google_s="partner-pub-0520467129961361:mibs8b9cu7d";
if(G_Newqt_G_lm_google_s.indexOf(":")==-1)G_Newqt_G_lm_google_s="partner-pub-0520467129961361:mibs8b9cu7d";

var qtCms_dh_searchs = [];
qtCms_dh_searchs[0] = [];
qtCms_dh_searchs[0][0] = new Array("网页","http://www.baidu.com/s", "wd","百度",-1,"http://www.baidu.com/?tn="+G_Newqt_G_lm_baidu+"","tn:"+G_Newqt_G_lm_baidu+";ch:"+G_Newqt_G_lm_baidu_ch);
qtCms_dh_searchs[0][1] = new Array("新闻","http://news.baidu.com/ns", "word","百度",-1,"http://news.baidu.com/");
qtCms_dh_searchs[0][2] = new Array("贴吧","http://tieba.baidu.com/f", "kw","百度",-1,"http://tieba.baidu.com/?tn="+G_Newqt_G_lm_baidu+"", "tn:"+G_Newqt_G_lm_baidu+"");
qtCms_dh_searchs[0][3] = new Array("知道","http://zhidao.baidu.com/q", "word","百度", -1,"http://zhidao.baidu.com/q?tn=ikaslist","ct:17;pt:360se_ik;tn:ikaslist");
qtCms_dh_searchs[0][4] = new Array("MP3","http://mp3.baidu.com/m", "word","百度",-1,"http://mp3.baidu.com/?tn="+G_Newqt_G_lm_baidu+"","f:ms;ct:134217728;tn:"+G_Newqt_G_lm_baidu+"");
qtCms_dh_searchs[0][5] = new Array("图片","http://image.baidu.com/i", "word","百度",-1,"http://image.baidu.com/?tn="+G_Newqt_G_lm_baidu+"","cl:2;lm:-1;ct:201326592;tn:"+G_Newqt_G_lm_baidu+"");
qtCms_dh_searchs[0][6] = new Array("视频","http://video.baidu.com/v", "word","百度",-1,"http://video.baidu.com/?tn="+G_Newqt_G_lm_baidu+"","tn:"+G_Newqt_G_lm_baidu+"");
qtCms_dh_searchs[0][7] = new Array("指数","http://index.baidu.com/main/word.php", "word","百度",-1,"http://index.baidu.com/?tn="+G_Newqt_G_lm_baidu+"","tn:"+G_Newqt_G_lm_baidu+"");
qtCms_dh_searchs[1] = [];
qtCms_dh_searchs[1][0] = new Array("网页","http://www.google.com.hk/cse", "q","谷歌", -29, "http://www.google.com.hk/webhp?ie=gbk&cx="+G_Newqt_G_lm_google_s+"", "cx:"+G_Newqt_G_lm_google_s.replace(":","#")+";ie:gb2312");
qtCms_dh_searchs[1][1] = new Array("图片","http://images.google.com.hk/images", "q","谷歌", -29,"http://images.google.cn/imghp?client="+G_Newqt_G_lm_google_s+"", "client:"+G_Newqt_G_lm_google_s+";hl:zh-CN");
qtCms_dh_searchs[1][2] = new Array("视频","http://www.google.com.hk/search", "q","谷歌", -29,"http://video.google.cn/?client="+G_Newqt_G_lm_google_s+"", "client:"+G_Newqt_G_lm_google_s+";hl:zh-CN;tbs:vid#1;tbo:p");
qtCms_dh_searchs[1][3] = new Array("地图","http://ditu.google.cn/maps", "q","谷歌", -29,"http://ditu.google.cn/?client="+G_Newqt_G_lm_google_s+"", "client:"+G_Newqt_G_lm_google_s+";hl:zh-CN");
qtCms_dh_searchs[1][4] = new Array("资讯","http://news.google.cn/news/search", "q","谷歌", -29,"http://news.google.cn/?client="+G_Newqt_G_lm_google_s+"", "client:"+G_Newqt_G_lm_google_s+";hl:zh-CN;ie:gbk");
qtCms_dh_searchs[1][5] =  new Array("音乐","http://www.google.cn/music/search", "q","谷歌", -29,"http://www.google.cn/music/?client="+G_Newqt_G_lm_google_s+"", "client:"+G_Newqt_G_lm_google_s+";hl:zh-CN;ie:gb2312;oe:utf-8");
qtCms_dh_searchs[2] = [];
qtCms_dh_searchs[2][0] = new Array("问答","http://www.qihoo.com/wenda.php", "kw","奇虎",-60,"http://www.qihoo.com/wenda.php","do:search;area:0");
qtCms_dh_searchs[2][1] = new Array("博客","http://www.qihoo.com/wenda.php", "kw","奇虎", -60,"http://www.qihoo.com/wenda.php","do:search;area:1");
qtCms_dh_searchs[2][2] = new Array("论坛","http://www.qihoo.com/wenda.php", "kw","奇虎", -60,"http://www.qihoo.com/wenda.php","do:search;area:2");
qtCms_dh_searchs[3] = [];
qtCms_dh_searchs[3][0] = new Array("淘宝","http://search8.taobao.com/browse/search_auction.htm", "q","购物",-90,"http://pindao.huoban.taobao.com/channel/onSale.htm?pid="+G_Newqt_G_lm_taobao2+"","pid:"+G_Newqt_G_lm_taobao2+";search_type:auction;commend:all;at_topsearch:1;user_action:initiative");
qtCms_dh_searchs[3][1] = new Array("当当","http://search.dangdang.com/search.php", "key","购物", -120,"http://union.dangdang.com/transfer/transfer.aspx?from="+G_Newqt_G_lm_dangdang_s+"&backurl=http%3A%2F%2Fhome.dangdang.com", "from:"+G_Newqt_G_lm_dangdang_s+";dd_catalog:01");
qtCms_dh_searchs[3][2] = new Array("卓越","http://www.amazon.cn/search/search.asp", "searchWord","购物", -150,"http://www.amazon.cn/?source="+G_Newqt_G_lm_amazon_s+"","source:"+G_Newqt_G_lm_amazon_s+";Submit.x:7;Submit.y:9");
//qtCms_dh_searchs[3][3] = new Array("京东","http://www.360buy.com/union/SearchRedirect.aspx", "keyword","购物", -180,"http://union.360buy.com/union_default.aspx?union_Id="+G_Newqt_G_lm_360buy,"union_Id:"+G_Newqt_G_lm_360buy);
qtCms_dh_searchs[3][3] = new Array("京东","http://search.360buy.com/Search", "keyword","购物", -180,"http://www.360buy.com/","union_Id:");
qtCms_dh_searchs[4] = [];
qtCms_dh_searchs[4][0] = new Array("网页","http://www.sogou.com/web", "query","搜狗",-208,"http://www.sogou.com/?pid="+G_Newqt_G_lm_sogou_s+"","pid:"+G_Newqt_G_lm_sogou_s+"");
qtCms_dh_searchs[4][1] = new Array("新闻","http://news.sogou.com/news", "query","搜狗",-208,"http://news.sogou.com/");
qtCms_dh_searchs[4][2] = new Array("说吧","http://bbs.sogou.com/searchIn.do", "query","搜狗",-208,"http://bbs.sogou.com/?pid="+G_Newqt_G_lm_sogou_s+"", "pid:"+G_Newqt_G_lm_sogou_s+"");
qtCms_dh_searchs[4][3] = new Array("问答","http://wenda.sogou.com/search", "query","搜狗", -208,"http://wenda.sogou.com/?pid="+G_Newqt_G_lm_sogou_s+"","pid:"+G_Newqt_G_lm_sogou_s+"");
qtCms_dh_searchs[4][4] = new Array("MP3","http://mp3.sogou.com/music.so", "query","搜狗",-208,"http://mp3.sogou.com/?pid="+G_Newqt_G_lm_sogou_s+"","pid:"+G_Newqt_G_lm_sogou_s+"");
qtCms_dh_searchs[4][5] = new Array("图片","http://pic.sogou.com/pics", "query","搜狗",-208,"http://pic.sogou.com/?pid="+G_Newqt_G_lm_sogou_s+"","pid:"+G_Newqt_G_lm_sogou_s+"");
qtCms_dh_searchs[5] = [];
qtCms_dh_searchs[5][0] = new Array("&nbsp;",G_Newqt_Dir+"search.asp", "key","站内",-278,G_Newqt_Dir+"search.asp");
qtCms_dh_searchs[6] = [];
qtCms_dh_searchs[6][0] = new Array("全部","http://www.gougou.com/search", "search","狗狗",-248,"http://www.gougou.com/?id="+G_Newqt_G_lm_xunlei+"","id:"+G_Newqt_G_lm_xunlei+"");
qtCms_dh_searchs[6][1] = new Array("网页","http://web.gougou.com/search", "search","狗狗",-248,"http://web.gougou.com/");
qtCms_dh_searchs[6][2] = new Array("影视","http://movie.gougou.com/search", "search","狗狗",-248,"http://movie.gougou.com/?id="+G_Newqt_G_lm_xunlei+"", "id:"+G_Newqt_G_lm_xunlei+"");
qtCms_dh_searchs[6][3] = new Array("在线视频","http://video.gougou.com/search", "s","狗狗", -248,"http://video.gougou.com/?id="+G_Newqt_G_lm_xunlei+"","id:"+G_Newqt_G_lm_xunlei+"");
qtCms_dh_searchs[6][4] = new Array("手机视频","http://shouji.gougou.com/search", "search","狗狗",-248,"http://shouji.gougou.com/search?id="+G_Newqt_G_lm_xunlei+"","id:"+G_Newqt_G_lm_xunlei+"");
qtCms_dh_searchs[6][5] = new Array("高清","http://hd.gougou.com/search", "search","狗狗",-248,"http://hd.gougou.com/?id="+G_Newqt_G_lm_xunlei+"","id:"+G_Newqt_G_lm_xunlei+"");
qtCms_dh_searchs[6][6] = new Array("音乐","http://mp3.gougou.com/search", "search","狗狗",-248,"http://mp3.gougou.com/?id="+G_Newqt_G_lm_xunlei+"","id:"+G_Newqt_G_lm_xunlei+"");
qtCms_dh_searchs[7] = [];
qtCms_dh_searchs[7][0] = new Array("网页","http://www.soso.com/q", "w","SOSO",-312,"http://www.soso.com/","pid:s.idx");
qtCms_dh_searchs[7][1] = new Array("图片","http://image.soso.com/image.cgi", "w","SOSO",-312,"http://image.soso.com/");
qtCms_dh_searchs[7][2] = new Array("视频","http://video.soso.com/search/", "w","SOSO",-312,"http://video.soso.com/");
qtCms_dh_searchs[7][3] = new Array("音乐","http://cgi.music.soso.com/fcgi-bin/m.q", "w","SOSO",-312,"http://music.soso.com/");
qtCms_dh_searchs[7][4] = new Array("搜吧",G_Newqt_Dir+"Ztool/Search/s/Index.asp", "w","SOSO",-312,"http://sobar.soso.com/","a:sobar.soso.com");
qtCms_dh_searchs[7][5] = new Array("问问",G_Newqt_Dir+"Ztool/Search/s/Index.asp", "w","SOSO",-312,"http://wenwen.soso.com/","a:wenwen.soso.com");
qtCms_dh_searchs[7][6] = new Array("博客","http://blog.soso.com/qz.q", "w","SOSO",-312,"http://blog.soso.com/","pid:s.idx;op:blog.blog;ty:blog");
qtCms_dh_searchs[7][7] = new Array("新闻","http://news.soso.com/n.q", "w","SOSO",-312,"http://news.soso.com/","ty:c;pid:n.home.res");
qtCms_dh_searchs[8] = [];
qtCms_dh_searchs[8][0] = new Array("网页","http://www.youdao.com/search", "q","有道",-344,"http://www.youdao.com/","keyfrom:web.index");
qtCms_dh_searchs[8][1] = new Array("图片","http://image.youdao.com/search", "q","有道",-344,"http://image.youdao.com/");
qtCms_dh_searchs[8][2] = new Array("新闻","http://news.youdao.com/search", "q","有道",-344,"http://news.youdao.com/top","keyfrom:web.index");
qtCms_dh_searchs[8][3] = new Array("音乐","http://mp3.youdao.com/search", "q","有道",-344,"http://mp3.youdao.com/","t:ALL;ue:gb2312");
qtCms_dh_searchs[8][4] = new Array("视频","http://video.youdao.com/search", "q","有道",-344,"http://video.youdao.com/","t:ALL;ue:gb2312");
qtCms_dh_searchs[8][5] = new Array("词典","http://dict.youdao.com/search", "q","有道",-344,"http://dict.youdao.com/","t:ALL;ue:gb2312");
qtCms_dh_searchs[8][6] = new Array("翻译","http://fanyi.youdao.com/translate", "i","有道",-344,"http://fanyi.youdao.com/","keyfrom:dict.top");
